.apoio-box {
    display: inline-block;
    padding: 10px;
    background-color: #fff;
    border-radius: 12px;
    transition: all 0.3s ease;
    box-shadow: 0 0 0 transparent;
  }
  
  .apoio-box:hover {
    transform: scale(1.05);
    box-shadow: 0 6px 16px rgba(255, 106, 0, 0.25);
  }
  
  .apoio-img {
    max-height: 300px;
    max-width: 100%;
    object-fit: contain;
  }

  .text-laranja {
    color: #FF6A00 !important;
  }

  
  hr {
    border: none;
    height: 4px;                /* Espessura da linha */
    background:#ff6a00; /* Gradiente laranja */
    border-radius: 2px;
    margin: 2rem auto;
    width: 67%;                 /* Largura da linha */
  }
  
  